# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = extra-cmake-modules
pkgbase = extra-cmake-modules
pkgver = 5.94.0-1
pkgdesc = Extra modules and scripts for CMake
url = https://community.kde.org/Frameworks
builddate = 1652666379
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2425593
arch = any
license = LGPL
group = kf5
depend = cmake
optdepend = python-pyxdg: to generate fastlane metadata for Android apps
optdepend = python-requests: to generate fastlane metadata for Android apps
optdepend = python-yaml: to generate fastlane metadata for Android apps
makedepend = python-sphinx
makedepend = python-requests
makedepend = qt5-tools
